#wrapper{
    overflow: hidden;
    margin: auto;
    max-width: 1920px;
}
  
.container-full{
    max-width: 1920px;
    margin: auto;
    padding: 0 78px;
}

.container-fluid{
    padding: 0 78px;
    max-width: 1920px;
}
.container{
    width: 100%;
    max-width: 100%;
    padding: 0 226px;
}

@media (max-width: 1366px) {
    .container-full{
        padding: 0 25px;
    }
}

